package org.jeecg.modules.orderplatform.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;


/**
 * 下单平台关联脚本
 */
@Data
@TableName("ctop_platform_script")
public class PlatformScript {
    
	/**id*/
	@TableId(type = IdType.AUTO)
	private String id;
	/**name*/
	private String name;
	/**version*/
	private Integer version;
	/**size*/
	private Integer size;
	/**creator*/
	private String creator;
	/**createTime*/
	private Integer createTime;
	/**modifier*/
	private String modifier;
	/**modifyTime*/
	private Integer modifyTime;
	/**downloadUrl*/
	private Object downloadUrl;
	/**projectId*/
	private Integer projectId;
	/**deleted*/
	private String deleted;
	/**canDelete*/
	private String canDelete;
}
